﻿/*.listView>a>div {
    background-image: url("../Images/viewList.png");
    background-repeat: no-repeat;
    width: 21px;
    height: 21px;
    float: left;
    margin-right: 5px;
}
.gridView>a>div {
    background-image: url("../Images/viewGrid.png");
    background-repeat: no-repeat;
    width: 21px;
    height: 21px;
    float: left;
    margin-right: 5px;
}
.list>.grid-margin{
    display:none;
}
.grid>.row-margin{
    display:none;
}*/

 /*.locations {
    background: #fcfcfc;
    font-family: 'Times New Roman', serif;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-top: 20px;
}
   .locations p {
        height:52px;
    }
  .locations  .titleBox{
        margin-bottom:17px;
    }
.grid-margin img{
    height:220px;
}
.grid-margin > .locations {
    padding-top:20px;
}
.grid-margin > .locations >.titleBox{
    height:74px;
    padding-left:10px;
    padding-right:10px;
}
.grid-margin > .locations >.titleBox>p{
    margin-top:0px;
}
.star{
    cursor:pointer;
}
.download.star.liststarset{
    background-image:url(../Images/sprite.png);
    background-position:0 0;
}
.download.star.liststarset:hover{
    background-position:-31px 0;
}
.download.star.liststarset.checked{
    background-position:-62px 0;
}
@media print{
    footer{
        display:none;
    }
    button{
        display:none !important;
    }
   .container.printLogo{
        display:block !important;
    }
   #map-canvas img{
       max-height:400px;
       page-break-inside :avoid;
   }
 #map-canvas a[href]:after {
    content: "";
}
}
.agent{
    margin-bottom:20px;
}
.agent h4{
margin-bottom:4px !important;
}
.agent p{
margin-bottom:4px !important;
}
.agent dt{
       float:left;
   }
    .agent img {
        max-width:140px !important;
        page-break-inside :avoid;
    }
    .agent a[href]:after {
    content: "";
}*/
/*///////////Image Gallery CSS/////////*/
 .galcarousel-inner > .item {
        max-height: 400px;
        width: 100%;
    }

        .galcarousel-inner > .item > img {
            max-height: 400px;
            width: 100%;
        }

    #galcarousel-example-generic {
        /*width: 600px;*/
        height: 400px;
    }
    .imagegalcarousel {
        height: 400px;
    }

    .galcarousel-thumbnails {
        height: 400px;
        position: relative;
    }
    .galcarousel-thumbnails>a {
    padding: 2px;
}
        .galcarousel-thumbnails > div {
            padding: 1px;
        }

    .galcarousel-inner > .item {
        margin-left: auto;
        margin-right: auto;
    }

    .galcarousel-thumbnails > div > img {
        width: 100%;
        height: 100px;
    }

    .thumbnail-container {
        position: relative;
        overflow: hidden;
        display: block;
        min-height: 1px;
    }

    /*.galcarouselgroup > div {
        padding: 1px;
    }*/

    .thumbbox {
        width: 100%;
        height: 97px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
        .thumbbox:hover {
        cursor:pointer;
        }

    .galcarouselImgBox {
        display: block;
        width: 100%;
        height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-color: #efefef;
    }

    .galcarousel-control.left {
        background-image: none;
    }

    .galcarousel-control.right {
        background-image: none;
    }

    .galcarousel-control {
        opacity: 1;
        text-shadow: 0 1px 2px rgba(0,0,0,0.9);
    }
    .moviebox{
        width:100%;
        height:400px;
    }

    a.carousel-control{
        bottom:25px;
    }
    @media screen and (max-width:768px) {
        .galcarousel-thumbnails {
            height: 200px;
        }

        .galcarouselImgBox {
            height: 300px;
        }
        /*  .galcarouselgroup{
            height:300px;
        }*/
        #galcarousel-example-generic {
            height: 300px;
            margin-bottom: 1px;
        }
      .moviebox{
        width:100%;
        height:300px;
        }
    }

    @media screen and (min-width:768px) and (max-width:992px) {
        .galcarousel-thumbnails {
            height: 300px;
            overflow: hidden;
        }

        .galcarouselImgBox {
            height: 300px;
        }

        .galcarouselgroup {
            height: 300px;
        }

        #galcarousel-example-generic {
            height: 300px;
        }
   .moviebox{
        width:100%;
        height:300px;
    }
    }
    .propertydetailsIdbox{
        font-style:italic;
        font-size:12px;
       float:right;
    }

    .watchlistheader{
        margin-top:0;
        padding-top:0;
        padding-bottom:20px;    
        border-bottom:1px solid #e1e1e1;
    }
.watchlistheader h1{
    color:black;
}